<vector android:height="32dp" android:viewportHeight="32"
    android:viewportWidth="32" android:width="32dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <group>
        <clip-path android:pathData="M4.167,4.499h23.666v23.666h-23.666z M 0,0"/>
        <group>
            <clip-path android:pathData="M4.167,4.499h23.666v23.666h-23.666z M 0,0"/>
            <path android:fillColor="#FFFFFF" android:pathData="M16,27.726c-6.293,0 -11.394,-5.101 -11.394,-11.394S9.707,4.938 16,4.938c6.293,0 11.393,5.101 11.393,11.394S22.293,27.726 16,27.726M16,6.458c-5.454,0 -9.875,4.421 -9.875,9.875c0,5.453 4.421,9.874 9.875,9.874s9.874,-4.421 9.874,-9.874C25.873,10.878 21.453,6.458 16,6.458"/>
        </group>
    </group>
    <path android:fillColor="#00000000"
        android:pathData="M7.471,16.401L10.476,16.401"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
    <path android:fillColor="#00000000"
        android:pathData="M21.777,16.309L24.781,16.309"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
    <path android:fillColor="#00000000"
        android:pathData="M16,7.711L16,10.716"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
    <path android:fillColor="#00000000"
        android:pathData="M16.022,22.202L16.022,25.207"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
    <path android:fillColor="#00000000"
        android:pathData="M15.414,16.501L20.313,11.602"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
    <path android:fillColor="#00000000"
        android:pathData="M14.809,16.055L17.941,19.197"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.5"/>
</vector>
